# Generated by Django 2.2 on 2021-03-09 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0005_requestoffer_requestofferdetail'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicerequest',
            name='seller_offer_count',
            field=models.IntegerField(null=True),
        ),
    ]
